.noprint {display:none;}
.print {visibility:visible;}
.print-header {font-family:Arial;font-size:15pt;font-weight:bold}
.b-b {border-bottom:1px solid rgb(0,0,0)}
.t9 {font-family:Arial;font-size:9pt;color:rgb(0,0,0);}
.t9b {font-family:Arial;font-size:10pt;font-weight:bold;color:rgb(0,0,0)}
.t8 {font-family:Tahoma;font-size:8pt;color:rgb(0,0,0)}
.t8b {font-family:Tahoma;font-size:8pt;font-weight:bold;color:rgb(0,0,0)}
.b-bg {border-bottom:1px solid rgb(200,200,200)}
.STRIKE {text-decoration:line-through;}


